import React from 'react';
export default function ViewAgendaFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-110.43v-341h732.2v341zm0-398.14V-849.8h732.2v341.23z" })));
}
